X
Kliknite sem pre prechod na mobilnú verziu webu.

Fórum podpory

How do I stop the annoying plug-in update message from popping up?

Pridané

Don't want to update; found out these plugins were incompatible.

Don't want to update; found out these plugins were incompatible.

Vybrané riešenie

hello, enter "about:config" into the location-bar of the browser, confirm the info dialog, then search for the preference named "plugins.hide_infobar_for_outdated_plugin" & double-click it in order to toggle it to "true".

please note that firefox also won't support the ppc architecture any longer, however if you want to use an up-to-date browser based on firefox you can switch to "tenfourfox" , the downside would be: it doesn't support plugins at all - Firefox no longer works with Mac OS X 10.4 or PowerPC processors

Čítať túto odpoveď v kontexte 5

Ďalšie informácie o systéme

Stalo sa to

Pri každom spustení Firefoxu

Začalo to, keď...

not sure

Nainštalované zásuvné moduly

many

Aplikácie

  • Identifikácia prehliadača: Mozilla/5.0 (Macintosh; U; PPC Mac OS X 10.4; en-US; rv:1.9.2.28) Gecko/20120306 Firefox/3.6.28

Viac informácií

help!

philipp
  • Top 25 Contributor
  • Moderator
5332 riešení 23541 odpovedí

Vybrané riešenie

hello, enter "about:config" into the location-bar of the browser, confirm the info dialog, then search for the preference named "plugins.hide_infobar_for_outdated_plugin" & double-click it in order to toggle it to "true".

please note that firefox also won't support the ppc architecture any longer, however if you want to use an up-to-date browser based on firefox you can switch to "tenfourfox" , the downside would be: it doesn't support plugins at all - Firefox no longer works with Mac OS X 10.4 or PowerPC processors

hello, enter "about:config" into the location-bar of the browser, confirm the info dialog, then search for the preference named "plugins.hide_infobar_for_outdated_plugin" & double-click it in order to toggle it to "true". please note that firefox also won't support the ppc architecture any longer, however if you want to use an up-to-date browser based on firefox you can switch to "tenfourfox" , the downside would be: it doesn't support plugins at all - [[Firefox no longer works with Mac OS X 10.4 or PowerPC processors]]

Autor otázky

WIZARD!!! It worked! Glad to be able to stick to Firefox on my old Mac.

WIZARD!!! It worked! Glad to be able to stick to Firefox on my old Mac.
pbear12 0 riešení 7 odpovedí

type about:config in address bar - go to plugins.update.url - change value to https://www.google.com

type about:config in address bar - go to plugins.update.url - change value to https://www.google.com